.login {
    background-color: #FFF;
    box-shadow: 0px 0px 10px #DDD;
    border-radius: 4px;
    max-width: 420px;
    margin: auto;
    padding: 32px;
}

.login > form > div {
    margin-bottom: 24px;
}

.login > form > div:last-child {
    margin-bottom: 0;
}

.login > form > div > label {
    display: block;
}

.login > form > div > input {
    width: 100%;
    border: 1px solid #DDD;
    padding: 12px;
    font-size: 1rem;
    border-radius: 4px;
}

.login-submit-button > button {
    color: #FFF;
    background-color: #FB877F;
    border: 0;
    padding: 8px;
    width: 100%;
    box-shadow: 0px 0px 10px #DDD;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.login-submit-button > button:hover {
    box-shadow: 0px 0px 20px #AAA;
}